body
{
background-color: white;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
margin-bottom: 10px;
margin-right: 20px;
margin-left: 20px;
margin-top: 0px;
}


span.red
{
color: #404040;
}

span.blue
{
color: #FF6B24;
}

span.ctrIta
{
font-style: italic;
font-size: 12pt;
}

span.Sel
{
font-style: italic;
font-size: 8pt;
}

span.ModSupGri
{
text-decoration: none;
color: silver;
font-size: 9pt;
}


hr
{
color:#404040; 
border-style:dashed;
border-width: 1px;
}

h2
{
text-align: center;
color: #404040;
font-size: 14pt;
}


/*
TABLE
{
border-collapse:collapse;
}
*/

table
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
}

table.red
{
color: #404040;
}


td.red
{
padding-top: 10px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #404040;
}

td.fva
{
font-size: 8pt;
}

td.top
{
padding-top: 20px;
padding-bottom: 5px; 
padding-left: 0px;
padding-right: 0px
}

td.bottom
{
padding-top: 0px;
padding-bottom: 20px; 
padding-left: 0px;
padding-right: 0px
}

td.in
{
padding-top: 5px; 
padding-bottom: 0px; 
padding-left: 0px;
padding-right: 0px
}

th
{
background-color: #FF6B24;
color: white;
font-size: 12pt;
}

TD.menu
{
text-align: center;
border: 1px;
border-style:solid;
padding:1px;
}

A
{
color: white;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

A.back
{
color: #404040;
text-decoration: none;
font-style: italic;
}

A.Pag
{
color: #404040;
text-decoration: none;
}

A.menu
{
text-decoration: underline;
color: #FF6B24;
font-weight: bold;
font-size: 12pt;
}

A.Ajo
{
text-decoration: underline;
color: #FF6B24;
font-weight: bold;
font-size: 12pt;
}

A.ModSup
{
text-decoration: none;
color: #FF6B24;
font-size: 9pt;
}

A.Gra
{
font-weight: bold;
}


A.back:hover
{
text-decoration: underline;
}

A.menu:hover
{
background-color: #FF6B24;
color: white;$
}

A.ModSup:hover
{
text-decoration: underline;
color: #404040;
}

A.Ajo:hover
{
color: #404040;
}

A.Pag:hover
{
text-decoration: underline;
}
